
[AddonMisc]
AutoRefresh=Recarregar automaticamente
Setting=Opções
Sec=Segundos
Min=Minuto
Hour=Hora
Day=Dia
NotRefresh=Desactivado
Customize=Definir frequência [%1]
CustomRefreshSet=Personalize as definições de actualização
RefreshNow=Recarregar agora
FeedReader=Leitor RSS
notepad=Bloco de notas Online
Translate=Traduzir
translate.selectedText=Traduzir texto seleccionado
translate.page=Traduzir página
SnapScreen=Capturar
fileSniffer.open=Extrair conteúdos
app.launch.mxExpressLookup=Express Lookup
snapScreen.region=Área de captura
snapScreen.page=Capturar toda a página
help=Ajuda
Favorites=Favoritos
download=Gestor de transferências

[RefreshFreSet]
TabFreshFreqManager=Definir frequência
FreshFreqTime=Recarregar a cada
Sec=Seg.
ShortTips=Por favor não defina um intervalo de recarga muito curto.
Setting=Definições
Cancel=Cancelar

[Identity]
title=Sessão
OpenAll=Abrir todos
QuickLMgr=Gestor de sessões

[IdentifyManager]
WorkspaceManager=Gestor de sessões
Title=Título
DefaultWndName=Sessão
ShortcutTip=Pode definir uma Tecla de atalho para mudar de janela.
DLG_DELBTN=Eliminar
AddNewWorkspace=Adicionar Nova sessão
Done=Concluído
SetKey=Opções